Loading...
Searching...
No Matches
QGpgME::QGpgMEVerifyDetachedJobPrivate Class Reference
Inheritance diagram for QGpgME::QGpgMEVerifyDetachedJobPrivate:
[legend]
Collaboration diagram for QGpgME::QGpgMEVerifyDetachedJobPrivate:
[legend]

## Additional Inherited Members

Public Attributes inherited from QGpgME::VerifyDetachedJobPrivate
QString | m_signatureFilePath
QString | m_signedFilePath
bool | m_processAllSignatures = false
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- qgpgmeverifydetachedjob.cpp